Subject: Re: [TLS] I-D Action: draft-ietf-tls-certificate-compression-04.txt

From: Victor Vasiliev <[email-masked]>
Date: Mon, 1 Apr 2019 17:54:42 -0400

Thank you for your comments!

I've opened a PR to address them:
https://github.com/tlswg/certificate-compression/pull/25

On Sat, Mar 30, 2019 at 2:26 AM John Mattsson <[email-masked]>
wrote:

> Two short comments:
>
> -       Would be good to mention that the document does not specify any
> preset dictionaries.
>
> -       Would be good to mention the reason to have the uncompressed
> length. Reading the document I had the same thought that EKR earlier
> expressed on the list: that it was some sort of not so good sanity check.
>
> Cheers,
> John
>
>
>
>
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>